Bug 30662 - error during install of redhet 7.0
Summary: error during install of redhet 7.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 18:06 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 21:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-05 18:06:21 UTC
I am trying to install red hat linux 7.0 on a pentium machine, everythingh goes well , using 
disk druid to do the partioning (workstation class), install passes formatting of new partitions, then trying to install
packages comes this error message: 

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 463, in setScreen
    direction ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 468, in setScreen
    direction ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 466, in setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/timezone_gui.py", line 124, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 8507158>
mainBox: <gtk.GtkVBox instance at 84761f0>
self: <timezone_gui.TimezoneWindow instance at 8478938>
nb: <gtk.GtkNotebook instance at 846cb68>
path: /usr/share/anaconda/pixmaps/map480.png

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2001-03-05 21:44:35 UTC
Sounds like your CD is bad.

Is this a CD you burned yourself?

Comment 2 Michael Fulbright 2001-04-02 20:01:01 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.